[/Script/EngineSettings.GameMapsSettings]
GameDefaultMap=/Game/Maps/ThirdPersonExampleMap.ThirdPersonExampleMap
EditorStartupMap=/Game/Maps/ThirdPersonExampleMap.ThirdPersonExampleMap
GlobalDefaultGameMode=/Game/Game/BP_tempGamemode.BP_tempGamemode_C

[/Script/IOSRuntimeSettings.IOSRuntimeSettings]
MinimumiOSVersion=IOS_12

[/Script/HardwareTargeting.HardwareTargetingSettings]
TargetedHardwareClass=Desktop
AppliedTargetedHardwareClass=Desktop
DefaultGraphicsPerformance=Maximum
AppliedDefaultGraphicsPerformance=Maximum

[/Script/Engine.Engine]
+ActiveGameNameRedirects=(OldGameName="TP_ThirdPerson",NewGameName="/Script/Stealth_Game")
+ActiveGameNameRedirects=(OldGameName="/Script/TP_ThirdPerson",NewGameName="/Script/Stealth_Game")
+ActiveClassRedirects=(OldClassName="TP_ThirdPersonGameMode",NewClassName="Stealth_GameGameMode")
+ActiveClassRedirects=(OldClassName="TP_ThirdPersonCharacter",NewClassName="Stealth_GameCharacter")

